body {
	height: 100%;
	min-height: 100%;
	margin:0; padding: 0;
	}
.wrapper {
	background-color: #1A3C4B; 
	background:url(../images/s7_bg.jpg) no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	width: 100%;
	height: 100vh;		
}
.wrapper-title {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.title {
	margin-top: 120px;
	height: 172px;
	width: 300px;
}
p {
	font-family: 'Open Sans', sans serif; font-size: 16px; color: #FFF; font-weight: 300;
}
a {color: #85ac7f; text-decoration: none; font-weight: 600;}
a:hover {color: #B1BFAD}